.talleres_flotante2 {
	position: fixed;
	z-index: 9;
	right: 13px;
	bottom: 100px;
	cursor: pointer;
	width: 180px;
  }
a:active, a:focus, a:visited, a, a:link{
	border: none !important;
	text-decoration: none !important;
}

a:focus {
	outline: -webkit-focus-ring-color auto 0px !important;
}

div.row div.col a, div.row div.col a:hover{
	color: #fff;
	text-decoration: none;
}

section.galeria div.m_1180 h1{
	margin-top: 30px;
	text-align: center;
	font-size: 40px;
	font-family: 'Spinnaker', sans-serif;
	text-transform: uppercase;
	color: #4d4d4d;
}
.galeria {
	background-color:#f4f4f4;
	margin-top:40px;
	padding-top:40px;
}
section.galeria .container h1 {
	font-family:'Spinnaker', sans-serif;
	text-align:center;
}
section.eventos div.m_1180 div.row div.col div#eventos.flt_lft div#galeria_e.flt_lft div.modal.fade.show div.modal-dialog.modal-lg div.modal-content div.modal-body div.pastoral_contenido_nota p{
	text-align: center;
}

section.eventos div.m_1180 div.row div.col div#eventos.flt_lft div#galeria_e.flt_lft div.modal.fade.show div.modal-dialog.modal-lg div.modal-content div.modal-body div.pastoral_contenido_nota p img{
	width: 65%;
}

@media(max-width: 574px){
	section.eventos div.m_1180 div.row div.col div#eventos.flt_lft div#galeria_e.flt_lft div.modal.fade.show div.modal-dialog.modal-lg div.modal-content div.modal-body div.pastoral_contenido_nota p img{
		width: 100%;
	}
}

section.eventos div.m_1180 div.row div.col div#eventos.flt_lft div#galeria_e.flt_lft div.pastoral_contenedor.right a div.pastoral_contenido_nota p img, section.eventos div.m_1180 div.row div.col div#actividades.flt_lft div.flt_lft div.pastoral_contenedor.right div.pastoral_contenedor_img img.past_img_cat, section.eventos div.m_1180 div.row div.col div#actividades.flt_lft div.flt_lft div.pastoral_contenedor.left div.pastoral_contenedor_img img.past_img_cat{
	width: 100%;
}

section.banner div.m_1180 div.moduletable div#rev_slider_34_1_wrapper.rev_slider_wrapper.fullwidthbanner-container{
	z-index: 1;
}

.page-on-scroll section.modales{
	position: relative;
	z-index: 1;
	padding-top: 51px;
}

@media(max-width: 980px){
	.page-on-scroll section.modales{
		padding-top: 0px;
	}
}

div.m_1180{
	width: 1180px;
	margin: 0 auto;
}

@media(max-width: 1180px){
	div.m_1180{
		width: 100%;
	}
}

div.row{
	margin-left: 0px;
	margin-right: 0px;
}

section.eventos div.m_1180 div.row div.col{
	padding: 0px;
}

section.modales div.m_1180 div.row div.col{
	background-color: #a70224;
	padding: 15px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-family: "Roboto",Arial,Helvetica,sans-serif;
}

section.modales div.m_1180 div.row div.col p{
	margin: 0px;
}

section.modales div.col:nth-child(1){
	border-right: 2px solid #fff;
}
div#gruposModal.modal.fade.show div.modal-dialog div.modal-content div.modal-header{
	background-color: #d90372;
}

div#capellaniaModal.modal.fade.show div.modal-dialog.modal-lg div.modal-content div.modal-header{
	background-color: #30aeba;
}

div#gruposModal.modal.fade.show div.modal-dialog div.modal-content div.modal-header h4.modal-title, div#capellaniaModal.modal.fade.show div.modal-dialog.modal-lg div.modal-content div.modal-header h4.modal-title{
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
section.eventos div.m_1180 div.row div.col div.flt_lft div.flt_lft.titulo1.roboto.txt_cntr p{
	margin: 0px;
}

div.items-leading.clearfix div.leading-0 div.icons{
	display: none;
}

@media(max-width: 1180px){
	html body.page-on-scroll section.imagen div.m_1180 img{
		width: 100%;
	}
}

section.contacto{
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

html, body {
    width:100%;
	overflow-x: hidden;
}

#nombrein {
    width: 1180px !important;
}
.pie_general{
	margin-top:0px;
}
#contenedor_1180 {
	width:1180px;
	margin:0 auto;
}

#nombre {
    height: 42px !important;
}

/*Menu*/
#menu_nav {
	height:45px;
}
#menu_nav .navbar-inverse {
	background-color:#a70224;
	border:none;
	z-index: 300;
}
#menu_nav .navbar-inverse .navbar-nav > li > a {
	color:#FFF;
	font-family: "Roboto",Arial,Helvetica,sans-serif;
}
#menu_nav .navbar-inverse .navbar-nav > li > a:hover {
	text-decoration:underline;
}
#menu_nav .navbar-nav > li > a {
    padding-top: 12px;
    padding-bottom: 0px;
}
#btns_menu {
	max-width:1040px;
}
#menu_nav .navbar-inverse .navbar-toggle {
    border-color: #fff;
}
#menu_nav .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:visited, .navbar-inverse .navbar-toggle:active {
    background-color:#a70224 !important;
}
#menu_nav .navbar .btn-lg {
	font-size:16px;
}

@media (max-width: 767px){
	.navbar-nav {
		width: 100% !important;
	}
}
.modal-backdrop.in {
    z-index: 1000 !important;
}
.tp-bullets {
    z-index: 20 !important;
}

/*modificar estilos imagen*/
/*#jwSBcontent {
	margin: 0px 0px 0px 0px !important;
	top: 0% !important;
	left: 0% !important;
}

#jwSBimage{
	background-size: 100% 100%; !important;
}*/


/*---Capellania---*/
#myModalBar .modal-dialog {
	width: 1080px;
}

#myModalBar .modal-content {
	min-height:450px;
	min-width: 310px;
}

#myModalBar .modal {
	top:150px;
}

#myModalBar .modal-header {
    background-color: #30aeba;
}

#myModalBar .modal-title {
	color:#FFF;
}

#capellania_1 {
	margin-top:15px;
	text-align: center;
	margin-bottom: 25px;
}
#capellania_2, #fila1, #fila2 {
	width: 100%;
    position: relative;
    float: left;
}

#capellania_1 #col_n1 {
	width:100%;
	margin:0 auto;
}

#capellaniaModal .modal-body p {
	text-align:left;
}

#foto {
	position:relative;
	display: inline-block;
}


#capellania_1 #info_pbro, #capellania_2 #info_pbro {
	position:relative;
	display: inline-block;
	margin-left:20px;
}

#capellania_2 #info_pbro {
	margin-right:50px;
}

#col_1, #col_2 {
	position:relative;
	float:left;
	width:50%;
}


/*Estilos Básico Contenido Pastoral*/
.wd_cien {
	width:100%;
	/*overflow: hidden;*/
}

.wd_cien_contacto {
	width:100%;
	overflow: hidden;
}

.wd_cincuenta {
	width:50%;
}
.wd_1180 {
	width:1180px;
}
.flt_lft {
	position:relative;
	/*float:left;*/
	margin: 10px 0;
}
.mrgn_cntr {
	margin:0 auto;
	text-align: center;	
}
.txt_cntr {
	text-align:center;
}
.roboto {
	font-family: "Roboto","Arial Narrow",Arial,Helvetica,sans-serif;
}
.mrgn_tp50 {
	margin-top:50px;
}
.mrgn_tp20 {
	margin-top:20px;
}
/*Estilos Contenido*/
#actv_event {
	min-height:430px;
	overflow:hidden;
}
.titulo1 {
	color:#FFF;
	width:100%;
	padding:10px;
	font-size:18px;
}
#actividades .titulo1 {
	background-color:#d90372;
	margin-left:0px;
	border-right: 5px solid #fff;
}
.pastoral_contenedor_img {
	margin-top:10px;
}
#eventos .titulo1 {
	background-color:#30aeba;
	border-left: 5px solid #fff;
}
#galeria_e {
	width:100%;
	/*min-height:359px;*/
	margin-top:10px;
	margin-left:11px;
	/*border:#DDD solid thin;*/
}
.col-sm-6{
	padding-right: 0px;
	padding-left: 0px;
}
#evangelio {
	background-image:url("../img/evangelio_dia_fondp.jpg");
	min-height:450px;
	overflow:hidden;
}
#evangelio .wd_1180 {
	background-color:rgba(255,255,255,0.85);
}
#pastoral_compartir{
	text-align: right;
	padding: 0 30px 30px;
}
#pastoral_compartir .st_email_buttons, #pastoral_compartir .st_sharethis_buttons{
	display:none;
}
#mov_juvnls {
	background-color:#71ab59;
	padding-top:20px;
	padding-bottom:20px;
}
.espiritual {
	background: #FF6501;
	width: 49.3%;
	height: 565px;
	color: #FFFFFF;
	font-family: "Roboto",Arial,Helvetica,sans-serif;
	font-size: 22px;
	/* float: left; */
	display: inline-block;
}
#acmp_espiritual .wd_1180 {
	min-height:508px;
}
.plecas_eva {
	width:100%;
	margin:0 auto;
}
.pl_roja1, .pl_roja2 {
	width:44%;
	height:16px;
	background-color:#C31F2A;
	position:relative;
	float:left;
	margin-bottom:20px;
}
.pl_roja1 {
	margin-left:3%;
}
.pl_roja2 {
	margin-left:3%;
}
/*Estilos Modulos*/
.pastoral_contenedor a div.pastoral_contenido_nota p img{
	width: 100%;
}

#actividades .moduletable .even, #actividades .moduletable .odd, #actividades .moduletable .lastItem {
	float:left;
	width:272px;
	height:359px;
	margin-top:10px;
	border:#DDD solid thin;
}
#actividades .moduletable .odd {
	margin-left:23px;
}
#actividades .moduletable .moduleItemImage img {
	width:236px;
	height:140px;
	margin-top:18px;
}
#actividades .moduleItemTitle, #actividades .moduleItemIntrotext {
	margin-top:20px;
	font-family: "Roboto","Arial Narrow",Arial,Helvetica,sans-serif;
	text-align:left;
	margin-left:25px;
	margin-right:25px;
}
#actividades .moduleItemTitle a {
   color:#d90372;
   font-size: 17px;
}
#actividades .moduleItemTitle a, #actividades .moduleItemImage img, #evangelio .page-header a, #galeria .moduletable .moduleItemTitle a {
   pointer-events: none;
   cursor: default;
   text-decoration:none;
}
#galeria .moduletable .moduleItemTitle a, #galeria .moduletable .moduleItemDateCreated {
	display:none;
}
#actividades .moduleItemIntrotext {
	color:#999999;
    font-size: 12px;
}
#evangelio .page-header {
	margin-top:15px;
	margin-bottom:0;
	border-bottom:none;
	padding-bottom:0px;
}
#evangelio .page-header a {
	font-family: "Roboto","Arial Narrow",Arial,Helvetica,sans-serif;
	font-size:32px;
	color:#C31F2A;
}
#evangelio .create {
	font-family: "Roboto","Arial Narrow",Arial,Helvetica,sans-serif;
	color:#C31F2A;
}
/*#evangelio*/ .evd {
	position: relative;
	font-family: "Roboto","Arial Narrow",Arial,Helvetica,sans-serif;
	font-size:14px;
	padding: 3%;
	/*-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 100px;
	-moz-column-gap: 100px;
	column-gap: 100px;*/
	width: 100%;
	text-align: left;
}
.evd strong {
	color:#C31F2A;
}
#galeria p {
	color:#71AB59;
	font-size:22px;
	margin-top:40px;
	margin-bottom: 30px;
}
#galeria_e .moduletable {
	margin-top:25px;
}
#galeria_e .moduletable ul.sigProClassic {
	padding-left:10px !important;
}
#galeria ul.sigProClassic li.sigProThumb, #galeria_e ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
	margin:1px;
}
#galeria ul.sigProClassic li.sigProThumb span.sigProLinkWrapper, #galeria_e ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
	padding:0px;
	border: 1px solid #fff;
	box-shadow:none;
}
#jwSBcontent span#sbcaption {
	display:none;
}
/**************Actividades **********/
.pastoral_contenedor{
	width: 269px;
	float:left;
	font-family: "Roboto", Arial,Helvetica,sans-serif;
}
@media(max-width: 1136px){
	.pastoral_contenedor {
	    height: auto;
	    width: 100%;
	}
	div.pastoral_contenedor div.pastoral_contenedor_img{
		width: 269px;
		text-align: center;
		margin: 0 auto;
	}
}
.pastoral_contenedor2 {
	width: 30.5%;
	display: inline-block;
	font-family: "Roboto", Arial,Helvetica,sans-serif;
}
.pastoral_contenedor {
	width: 88%;
	display: inline-block;
	font-family: "Roboto", Arial,Helvetica,sans-serif;
}
.flt_lft .left{
	margin-left:16px;
}
.flt_lft .right{
	margin-right:15px;
}
.flt_lft .left2{
	margin-left:15px;
}
@media(max-width: 1136px){
	.flt_lft .left{
		margin: 0px;
	}
}
@media(max-width: 1160px){
	.flt_lft .left2{
		margin-left:0px;
	}
}
.flt_lft .right2{
	margin-right:0px;
}
.pastoral_contenedor_contenido{	
	margin: 10px 20px;
}
.pastoral_contenido_titulo{
	color:#D90372;
	font-size:17px;
	margin:10px 0 5px 0;
	text-align: left;
}
.pastoral_contenido_fecha{
	color: #000000;
	font-size: 15px;
	margin: 20px;
	text-align: left;
}
.pastoral_contenido_nota{
	color: #999999;
	font-size: 12px;
	/*margin: 20px 10px 20px 20px;*/
	text-align: left;
}
.past_rect{
	width:15px;
	height: 25px;
	float: left;
	margin: 0px 10px 0 0;
	
}

/*---ACOMPAÑAMIENTO ESPIRITUAL---*/
.modal-title, .modal-body {
	font-family: "Roboto","Arial Narrow",Arial,Helvetica,sans-serif;	
}
.modal-body {
	font-size:14px;
	color:#000;
}
/* .modal-body {
    padding:20px 40px;
} */
/*-------------------- Owl carousel -----------*/
#mov_juvnls .moduletable h3 {
	color:#fff;
	margin-bottom:40px;
}
#mov_juvnls .moduletable .owl-carousel .owl-controls .owl-nav {
	display:none;
}
#mov_juvnls .moduletable .owl-carousel .owl-item .item {
	padding:10px;
	min-width:295px;
	min-height:280px;
	border: #fff solid thin;
	background-color:#fff;
}
.tit_planE_azul {
	font-family: "Roboto",Arial,Helvetica,sans-serif;
	font-size:15px;
	font-weight: 700;
	color:#000;
	margin-top:15px;
}
.abierta_pleca_horizontal_planE_salud {
	font-family: "Roboto",Arial,Helvetica,sans-serif;
	font-size:14px;
	color:#000;
}
/**************Formulario ***********************/
.pastoral_contacto{
	background: #7A497D;
	width: 50%;
	min-height: 995px;
	color: #FFFFFF;
	font-family: "Roboto",Arial,Helvetica,sans-serif;
	font-size: 12px;
	display: inline-block;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	float: left; 
}

@media(max-width: 1180px){
	.pastoral_contacto{
		width: 100%;
	}
}

@media(max-width: 346px){
	section.contacto div.container div#espiritual.espiritual div.wd_cien a.btn.btn-lg p.mrgn_tp20{
		font-size: 15px;
	}
}
.pastoral_contacto_left{
	display: inline-block;
	width: 50%;
	padding: 30px 30px 0 30px;
	text-align: left;
	/* float: left; */
}
.contacto_tit{
	font-size:21px;
	padding-bottom:30px;
}
.pastoral_contacto_right{
	width: 50%;
	display: inline-block;
	border-left: 1px solid #FFFFFF;
	padding: 30px;
	text-align: left;
	margin: 9% auto;
	/* float: left; */
}
.pastoral_row, input{
	width:100%;
	margin:4px 0;
	padding: 5px 0px;
}
textarea{
	width:100%;
	margin:4px 0;
	font-family: "Roboto",Arial,Helvetica,sans-serif;
	font-size:12px;
	height: 67px;
}

.boton{
	background: #A064A4;
	border: 0;
	color: #FFF;
	font-size: 14px;
	padding: 5px 0;
	cursor:pointer;
}

.navbar-toggle, .cursorPointer{
	cursor: pointer;
}
/* Acompañamiento Espiritual */
.wd_cien a, .wd_cien a:link, .wd_cien a:active, .wd_cien a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
.wd_cien a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

.espiritual .wd_cien a img{
	margin-top: 170px;
}

.evd .left_evd{
	position: relative;
	width: 50%;
	padding-right: 3%;
	float: left;
	min-height: 500px;
}

@media(max-width: 704px){
	.evd .left_evd {
	    min-height: 550px;
	}
}

@media(max-width: 638px){
	.evd .left_evd {
	    min-height: 580px;
	}
}

@media(max-width: 600px){
	.evd .left_evd {
	    min-height: auto;
	}
}

.evd .right_evd{
	position: relative;
	width: 50%;
	padding-right: 3%;
	float: left;
}

p.titulo_evangelio{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:32px;
	color: #C31F2A;
}
.blog .page-header {
	display:none;
}



@media (max-width: 600px){
	.evd{
		padding: 5%;
		width: 100%;
	}
	.evd .left_evd{
		position: relative;
		width: 100%;
		padding-right: 3%;
		padding-left: 3%;
		float: left;
	}

	.evd .right_evd{
		position: relative;
		width: 100%;
		padding-right: 3%;
		padding-left: 3%;
		float: left;
	}
}

@media (max-width: 1180px){
	#nombrein{
		width:100% !important;}
	.wd_1180{
		width:100%;
	}
	.flt_lft{
		float:none;
		overflow:hidden;
	}
	.wd_cincuenta{
		width:586px;
		margin:20px auto;
	}
	#eventos .titulo1, #galeria_e{
		margin-left:0px;
	}
	#galeria_e{
		text-align: center;
	}
	.pastoral_contacto{
		float:none;
		margin:0 auto;
	}
	.espiritual{
		float: none;
		width: 100%;
		height: 360px;
		margin: 0 auto;
	}
	
	.espiritual .wd_cien a img{
		margin-top: 90px;
	}
	
	div.wd_cien div#menu_nav.wd_1180.mrgn_cntr nav.navbar.navbar-inverse div.container-fluid div#myNavbar.collapse.navbar-collapse ul.nav.navbar-nav li a {
	    padding: 10px 10px;
	}
	
	#galeria ul.sigProClassic {
		width:882px;
	}
	
	div.custom header#cu-hdr {
		margin-top: -62px !important;
	}
	
	#nombre_lingris{
		margin-top: -10px;
	}
}

@media (max-width: 1100px){
	#myModalBar .modal-dialog {
		width: 100%;
		height: auto;
	}

	#capellania_2, #fila1, #fila2 {
		width: 100%;
		position: relative;
		float: left;
	}
	
	#capellania_2 #foto {
		margin-left:40px;
	}

	#col_1, #col_2 {
		position:relative;
		float:none;
		width:500px;
		height: 70px;
		margin: 0 auto;
	}

	#myModalBar .modal-content {
		height: 550px;
	}
}

@media (max-width: 800px){
	.modal-body{
		font-size: 14px;
	}
}


@media (max-width: 600px){
	.modal-body{
		font-size: 12px;
	}
}

@media (max-width: 1000px){
	#menu_nav .navbar-inverse .navbar-nav > li > a {
		font-size:14px;	
	}
	div.wd_cien div#menu_nav.wd_1180.mrgn_cntr nav.navbar.navbar-inverse div.container-fluid div#myNavbar.collapse.navbar-collapse ul.nav.navbar-nav li a {
	    padding: 13px 10px;
	}
	.navbar-right {
    margin-right: -20px;
	}
	.navbar-collapse {
    	padding-left: 0px !important;
	}
	#galeria ul.sigProClassic {
		width:588px;
	}
}

@media (max-width: 890px){
	#menu_nav .navbar-inverse .navbar-nav > li > a {
		font-size:14px;	
	}
	div.wd_cien div#menu_nav.wd_1180.mrgn_cntr nav.navbar.navbar-inverse div.container-fluid div#myNavbar.collapse.navbar-collapse ul.nav.navbar-nav li a {
	    padding: 14px 4px;
	}
	.navbar-right {
   		margin-right: -25px;
	}
	.navbar-collapse {
		padding-right:0px !important;
    	padding-left: 0px !important;
	}
}

@media (max-width: 790px){
	#menu_nav .navbar-inverse .navbar-nav > li > a {
		font-size:13px;	
	}
}

@media (max-width: 790px){
	.pastoral_contacto, .espiritual{
		float:none;
		width:100%;
	}
	.pastoral_contacto_left{
		float:none;
		overflow:hidden;
		margin:0 auto;
	}
	.pastoral_contacto_right {
	    width: 380px;
    	float: none;
		margin:0 auto;
		border-left:0px;
	}
/*	.rev_slider_wrapper, .wd_cincuenta{
		z-index:-5;
	}*/
	.titulo1{
		width:100%;
	}
}

@media (max-width: 600px){
	.flt_lft .right{
		margin:	20px auto;
	}
	.wd_cincuenta{
		width:100%;
	}
	.flt_lft .left{
		margin:	20px auto;
	}
	.pastoral_contenedor{
		float: none;
		margin: 20px auto;
	}
	.galeria_e{
		width:100%;
	}
	#galeria_e {
    	width: 99%;
	}
	#evangelio .moduletable .moduleItemIntrotext {
		-moz-column-count: 0;
		column-count: 0;
	}
	#galeria_e .moduletable ul.sigProClassic {
		width:165px;
	}
	#galeria_e .moduletable ul.sigProClassic {
    padding-left:0;
	}
	#galeria ul.sigProClassic {
		width:250px;
	}
	#evangelio .moduletable .moduleItemIntrotext {
		-webkit-column-count:unset;
		-moz-column-count:unset;
		column-count:unset;
		-webkit-column-gap:unset;
		-moz-column-gap:unset;
		column-gap:unset;
	}
	.pl_roja1, .pl_roja2 {
		display: none;
	}
}

@media (max-width: 440px){
	#nombre {
		padding-top: 6px !important;
		font-size: 22px !important;
	}
	#foto {
		margin-left:10px;
	}
	#capellania_2 #foto {
		margin-left: 10px;
	}
	.modal-body {
		font-size: 11px;
	}
}

@media (max-width: 440px){
	#foto {
		margin-left: 0px;
	}
	#capellania_2 #foto {
		margin-left: 0px;
	}
}

@media (max-width: 350px){
	#nombre {
		padding-top: 9px !important;
		font-size: 18px !important;
	}
}

@media (max-width: 380px){
	.pastoral_contacto_left{
		width: 92%;
		padding: 3px 3px 0 3px;
	}
	.pastoral_contacto_right{
		width:92%;
		padding: 3px;
	}
}

/*-----------------------------------------------------------------
                          [CONOCE UPAEP]
----------------------------------------------------------------*/
.container{
	max-width: 1620px;
}

@media(max-width: 1620px){
	.container{
		max-width: 100%;
	}
}

section.conoce{
	position: relative;
	overflow: hidden;
	display: block;
	text-align: center;
	padding-bottom: 25px;
}

section.conoce div.cont_conoce{
	position: relative;
	width: 100%;
	display: block;
}

section.conoce div.cont_conoce{
	width: 1620px;
	margin: 0 auto;
}

@media(max-width: 1620px){
	section.conoce div.cont_conoce{
		width: 100%;
	}
}

h1.conoce_titulo{
	text-align: center;
	font-size: 40px;
	font-family: 'Spinnaker', sans-serif;
	text-transform: uppercase;
	color: #4d4d4d;
}

div.iconos_conoce{
	margin: 0 auto;
	text-align: center;
	padding: 15px 0px;
}

.iconos_conoce > a:nth-child(2) > svg:nth-child(1){
	margin: 0px 35px;
}

.loaderImage{
	display: none;
	position: absolute;
	min-height: 100%;
	width: 100%;
	z-index: 1;
	background: #000;
	opacity: .5;
	left: 0%;
	text-align: center;
}

.loaderImage img{
	position: static;
	width: 60px;
    padding-top: 296px;
}

a.venobox.vbox-item img.img_conoce{
	width: 100%;
}

div#owl-example4.owl-carousel.owl-theme div.owl-wrapper-outer div.owl-wrapper div.owl-item div#foto.item a.venobox.vbox-item img.img_conoce{
	height: 214px;
}

div#foto.item{
	display: inline-table;
	margin: 6px 3px auto;
	width: 19.5%;
	overflow: hidden;
}

@media(max-width: 1188px){
	div#foto.item {
	    width: 24.5%;
	}
}

@media(max-width: 1180px){
	div#foto.item {
	    width: 24.2%;
	}
}

@media(max-width: 750px){
	div#foto.item {
	    width: 24%;
	}
}

@media(max-width: 605px){
	div#foto.item {
	    width: 23.8%;
	}
}

@media(max-width: 528px){
	div#foto.item {
	    width: 23.5%;
	}
}

@media(max-width: 478px){
	div#foto.item {
	    width: 23%;
	}
}

@media(max-width: 328px){
	div#foto.item {
	    width: 31%;
	}
}

div#foto_360.item{
	display: inline-table;
	margin: 6px 3px 6px 4px;
	width: 27%;
	overflow: hidden;
}

div#owl-example5.owl-carousel.owl-theme div.owl-wrapper-outer div.owl-wrapper div.owl-item div#foto_360.item{
	width: 90%;
}

div#owl-example4.owl-carousel.owl-theme div.owl-wrapper-outer div.owl-wrapper div.owl-item div#foto.item{
	width: 97%;
}

div.vbox-overlay div.vbox-container div.vbox-content{
	margin: 0px !important;
}

div.conoce_video{
	width: 30%;
	margin: 0 auto;
	display: inline-block;
}


@media(max-width: 1618px){
	div#foto_360.item {
	    width: 30%;
	}
}

@media(max-width: 1416px){
	div#foto_360.item {
	    width: 31%;
	}
}

@media(max-width: 1372px){
	div#foto_360.item {
	    width: 32%;
	}
}

@media(max-width: 1372px){
	div#foto_360.item {
	    width: 34%;
	}
}

@media(max-width: 1254px){
	div#foto_360.item {
	    width: 36%;
	}
}

@media(max-width: 1156px){
	div#foto_360.item {
	    width: 40%;
	}
}

@media(max-width: 1040px){
	div#foto_360.item {
	    width: 49%;
	}
}

@media(max-width: 900px){
	div#foto_360.item {
	    width: 80%;
	}
}

@media(max-width: 800px){
	div.vbox-overlay div.vbox-container div.vbox-content img.figlio{
		position: absolute;
		top: 50%;
		width: 100%;
		transform: translateY(-50%);
		left: 0%;
	}
}

@media (max-width: 700px){
	div.conoce_video{
		width: 100%;
	}
}

@media(max-width: 520px){
	div#foto_360.item {
	    width: 90%;
	}
}

@media(max-width: 462px){
	div#foto_360.item {
	    margin: 0px;
	}
}


@media(max-width: 415px) and (max-height: 320px){
	.momento-spherical-content-view .right-button-wrapper {
	    display: block !important;
	}
}

@media(max-width: 378px){
	h1.conoce_titulo {
	    font-size: 27px;
	}
}

div#galeria_e div.pastoral_contenedor2 a div.pastoral_contenido_nota p img{
	width: 100%;
}

section.eventos div.m_1180 div.row div.col-sm-6 div#actividades.flt_lft div.flt_lft div.row div.span12, section.eventos div.m_1180 div.row div.col-sm-6 div#actividades.flt_lft div.flt_lft div.row div.span12 div#owl-example3.owl-carousel div.pastoral_contenedor>right a div.pastoral_contenido_nota p img{
	width: 100%;
}

div#acts.modal.fade.show div.modal-dialog.modal-lg div.modal-content1 div.modal-header{
	color: #fff;
	text-transform: uppercase;
	background-color: #d90372;
}

div#eventos.flt_lft div#galeria_e div.modal.fade.show div.modal-dialog.modal-lg div.modal-content div.modal-body div.pastoral_contenido_nota p, div#acts.modal.fade.show div.modal-dialog.modal-lg div.modal-content1 div.modal-body, div#actividades.flt_lft div.flt_lft div#acts.modal.fade.show div.modal-dialog.modal-lg div.modal-content1 div.modal-footer{
	background-color: #fff;
	text-align: center;
}

div#acts.modal.fade.show div.modal-dialog.modal-lg div.modal-content1 div.modal-footer button.btn.btn-default{
	background-color: #d90372;
	color: #fff;
}

div#actividades.flt_lft div.flt_lft div.row div.span12 div#owl-example.owl-carousel.owl-theme div.owl-wrapper-outer div.owl-wrapper div.owl-item div.pastoral_contenedor div.item a.modaal p{
	color: #000;
	text-align: center;
}

div#acts.modal.fade.show div.modal-dialog.modal-lg div.modal-content1 div.modal-body p.semblanza{
	margin: 0px;
}

div#eventos div#galeria_e div.modal.fade.show div.modal-dialog.modal-lg div.modal-content div.modal-body div.pastoral_contenido_nota p img, div#acts.modal.fade.show div.modal-dialog.modal-lg div.modal-content1 div.modal-body p img{
	width: 100%;
}

.owl-item {
  text-align: center;
}

.owl-theme .owl-controls .owl-buttons div {
  line-height: 233px;
  margin: 0;
  padding: 0 60px;
  position: absolute;
  top: 0;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
  left: 0;
  padding-left: 20px;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
  right: 0;
  padding-right: 20px;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #FFF !important;
    display: inline-block !important;
    zoom: 1 !important;
    *display: inline;
    margin: 5px !important;
    padding: 0px 10px;
        padding-right: 10px;
    font-size: 12px !important;
    -webkit-border-radius: 30px !important;
    -moz-border-radius: 30px;
    border-radius: 30px !important;
    background: transparent !important;
    filter: Alpha(Opacity=50);
    opacity: 1 !important;
}

div.row div.span12 div#owl-example.owl-carousel.owl-theme div.owl-controls.clickable div.owl-pagination{
	display: none;
}